Skip to Content
0
Sep 24, 2016 at 02:21 AM

Are older versions of SDK available?

20 Views

Hello,

We are actively using SAP 3D Visual Enterprise applications SDK for development of BILT application. With the recent version 2.4 there is a DVL library 4.2.0 which causes graphical glitches on the playback. We didn't experience this when we were on 4.1.0 DVL lib. Is there any way to download the SDK with the older version of the lib? For us it's in fact top urgent to fix our app in short term, but it would also be very useful to see the SDK updated with the issue fixed.

Thanks